@media screen and (max-width: 1530px) {
    .form input {
        padding: 20px 20px 21px 5px;
    }
}

@media screen and (max-width: 1500px) {
    .container,
    .single .woocommerce-notices-wrapper {
        width: 1300px;
    }
    a.logo-img {
        /* width: 125px;
        height: 85px; */
    }
    .logo-wrapp span {
        /* width: 50%; */
        font-size: 12px;
        width: 240px;
    }
    .menucontacts {
        padding: 7px 0;
    }
    .menu {
        width: 55%;
        padding: 0 5px;
    }
    .menu li {
        padding: 0 5px;
    }
    .contacts {
        width: calc(45% - 10px);
    }
    .cb-address {
        width: calc(45% - 20px);
        padding: 10px;
    }
    #products-menu.open > ul {
        width: 311px;
    }
    .ms-inner {
        padding: 0 70px;
        width: calc(56% - 210px);
        display: inline-block;
        vertical-align: top;
    }
    .ms-title {
        margin: 65px 0 0;
        font-size: 45px;
    }
    .ms-button {
        margin-top: 50px;
        /* padding: 24px 105px; */
    }
    .ms-button {
        padding: 24px 60px;
    }
    .ta-list {
        margin-top: -179px;
    }
    .ta-item {
        width: 22%;
        padding: 30px 12px 30px;
    }
    .main-slider .slick-prev {
        left: calc(50% - 670px);
    }
    .main-slider .slick-next {
        right: calc(50% - 670px);
    }
    .main-slider .slick-dots {
        left: calc(50% - 585px);
    }
    .ms-image {
        height: 250px;
    }
    .mc-item {
        padding: 10px 30px 40px;
    }
    .estimate {
        padding: 35px 0 50px;
    }
    .estimate-text {
        width: 64%;
        padding: 0 35px;
    }
    .estimate-text .block-title {
        font-size: 30px;
    }
    .vs-item p {
        margin: 15px 0 0;
    }
    .footer .menu {
        width: 51%;
    }
    .footer .contacts {
        width: calc(49% - 10px);
    }
    #products-menu > ul {
        min-height: 530px;
    }
    .menu a {
        padding: 10px;
    }
    .buy-block div:nth-child(2) {
        width: 190px;
    }
    .buy-block div {
        width: 140px;
    }
    .buy-block .button {
        padding: 20px 45px;
        margin: 0 0 0 25px;
    }
    .catalog-header .ch-title {
        font-size: 40px;
    }
    .cart-bottom div:not(#total) {
        width: 74%;
    }
    .cart-bottom #total {
        width: 25%;
    }
    .cart-form {
        width: calc(26% - 50px);
        padding: 25px;
    }
    .cat-right article div:nth-child(1),
    .sizes .cat-item p {
        width: 27%;
    }
    .sizes .available,
    .cat-right article div:nth-child(2) {
        width: 13%;
    }
    .cat-right article div:nth-child(3),
    .sizes .group-price {
        width: 13%;
    }
    #products-menu > ul > li > a {
        width: 229px;
    }
    .sizes .list-price,
    .cat-right article div:nth-child(5) {
        width: 16%!important;
    }
}

@media screen and (max-width: 1366px) {
	.cats-cats .mc-item {
		background-size: 85%!important;
	}
	#products-menu > ul > li > a {
		width: 229px;
	}
}

@media screen and (max-width: 1300px) {
    .container,
    .single .woocommerce-notices-wrapper {
        width: 1200px;
    }
    .logo-wrapp,
    #products-menu {
        width: 25%;
    }
    a.logo-img {
        /* width: 95px; */
        /* height: 60px; */
    }
    .logo-wrapp span {
        width: 52%;
        display: none;
    }
    .menucontacts {
        width: 75%;
    }
    .menu {
        width: 55%;
    }
    .menu a {
        padding: 11px;
    }
    .cb-address {
        width: calc(45% - 10px);
        padding: 5px;
    }
    a.cb-phone:before {
        width: 17px;
        height: 17px;
    }
    .header-cart {
        width: 21.5%;
    }
    .ta-list {
        margin-top: -184px;
        width: 71%;
    }
    .ta-item {
        width: 23%;
        padding: 25px 8px 25px;
    }
    .main-slider .slick-prev {
        left: calc(50% - 600px);
    }
    .main-slider .slick-next {
        right: calc(50% - 600px);
    }
    .main-slider .slick-dots {
        left: calc(50% - 530px);
    }
    #products-menu.open > ul {
        width: 300px;
        padding: 0;
    }
    #products-menu > ul > li > a {
        padding: 15px 40px 15px 15px;
        width: 245px;
    }
    #products-menu > span:after {
        right: 20px;
    }
    #products-menu .has-children:before {
        top: 20px;
        right: 20px;
    }
    #products-menu > ul {
        min-height: auto;
    }
    #products-menu ul ul li a {
        padding: 20px 35px 20px 40px;
    }
    .mc-item {
        margin: 0 20px 30px;
    }
    .mc-item > a {
        font-size: 16px;
    }
    .estimate-text {
        width: 60%;
    }
    .estimate-text .block-title {
        font-size: 25px;
    }
    .footer .menu ul {
        padding: 15px 40px 0 0;
    }
    .apply-list div {
        padding-left: 40px;
        margin: 10px 60px 10px 0;
    }
    .apply-list div:before {
        width: 30px;
        height: 30px;
    }
    .buy-block {
        padding: 25px;
    }
    .cat-item p {
        font-size: 20px;
    }
    .product-images {
        height: 390px;
    }
}

@media screen and (max-width: 1200px) {
    .container,
    .single .woocommerce-notices-wrapper {
        width: 900px;
    }
    .logo-wrapp {
        width: 30%;
    }
    .menucontacts {
        width: 70%;
    }
    .mm-toggle {
        display: inline-block;
    }
    .menu,
    #products-menu {
        display: none;
    }
    .contacts {
        width: 88%;
        margin-right: 5%;
        text-align: right;
    }
    .cb-address {
        width: 35%;
    }
    .cb-emailphone {
        width: calc(41% - 55px);
    }
    a.cb-phone {
        margin: 0 0 5px;
    }
    a.cb-phone:before {
        left: 0;
    }
    .header a.cb-phone:before {
        left: -15px;
    }
    .catalogsearch {
        background: #fff;
        position: relative;
    }
    .search {
        width: calc(72.5% - 50px);
        position: relative;
    }
    .header-cart {
        width: 27.5%;
        position: relative;
    }
    .catalogsearch:before,
    .catalogsearch:after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: -60px;
        width: 50%;
        height: 100%;
        background: #fff;
    }
    .catalogsearch:after {
        left: inherit;
        right: -50%;
    }
    .ta-list {
        margin-top: 50px;
        width: 100%;
        float: inherit;
    }
    .ta-item {
        width: 21%;
        padding: 25px 18px 25px;
    }
    .main-slider {
        height: 400px;
    }
    .ms-inner {
        padding: 0 70px;
        width: calc(65% - 140px);
        vertical-align: middle;
    }
    .ms-image {
        width: 25%;
        vertical-align: middle;
        margin-top: 65px;
        padding: 0;
    }
    .main-slider .slick-prev {
        left: calc(50% - 450px);
    }
    .main-slider .slick-next {
        right: calc(50% - 450px);
    }
    .main-slider .slick-dots {
        left: calc(50% - 385px);
        bottom: 15px;
    }
    .mc-item {
        width: 38%;
    }
    .estimate-text {
        width: 50%;
    }
    .estimate-text p:not(.block-title) {
        font-size: 18px;
    }
    .estimate a {
        margin: 12px 20px 0 0;
    }
    .bf-wrapp:before,
    .bf-wrapp:after {
        display: none;
    }
    .bf-form {
        width: 100%;
    }
    .footer .logo-wrapp {
        width: 40%;
    }
    .footer .menucontacts {
        width: 60%;
        padding-right: 0;
    }
    .footer .contacts {
        width: 100%;
        margin-right: 0;
    }
    .footer .cb-emailphone {
        width: calc(47% - 55px);
    }
    .footer .logomenu {
        padding-left: 0;
    }
    .logo-wrapp span {
        line-height: 15px;
    }
    .estimate.mini .estimate-text .block-title {
        font-size: 25px;
    }
    .estimate.mini .estimate-text {
        width: calc(100% - 70px);
    }
    .estimate.mini a {
        margin: 30px 0 0 35px;
        float: initial;
    }
    .cats-cats .mc-item,
    .cats-cats .mc-item:nth-child(3n) {
        width: calc(49% - 60px);
        margin: 0 2% 30px 0;
    }
    .cats-cats .mc-item:nth-child(2n) {
        margin-right: 0;
    }
    .product-images {
        width: 90%;
        margin: 0 5% 45px;
    }
    .product-info {
        margin-left: 0;
        width: 100%;
    }
    .howto-space {
        display: none;
    }
    .cat-left.filter {
        display: block;
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 10;
        width: calc(100% - 70px);
        height: calc(100% - 86px);
        transition: .3s all;
        overflow: auto;
    }
    .filter .filter-toggle {
        width: 100%;
        font-size: 16px;
        font-weight: 100;
        margin: 0!important;
        display: block;
    }
    .filter .filter-toggle span {
        font-size: 33px;
        line-height: 22px;
        display: inline-block;
        vertical-align: middle;
        /* padding-top: 10px; */
        height: 20px;
        padding-left: 10px;
    }
    .filter .filter-toggle:before {
        display: none;
    }
    .cat-left.filter.open {
        left: 0;
    }
    .cat-right {
        width: 100%;
    }
    .page-wrapper {
        padding: 25px;
    }
    .posts-list .post-item,
    .posts-list .post-item:nth-child(3n) {
        width: calc(49% - 60px);
    }
    .posts-list .post-item:nth-child(2n) {
        margin-right: 0;
    }
    #ci-count {
        padding: 35px 0 0;
    }
    .cat-sort {
        padding: 15px 0 20px;
    }
    .cat-view span {
        margin-top: 10px;
    }
    .cart-list-wrapp {
        width: 100%;
    }
    .cart-form {
        width: calc(100% - 50px);
        margin-left: 0;
        margin-top: 50px;
    }
    .cart-bottom {
        margin-top: 30px;
        margin-left: 0;
    }
    .left-part {
        width: 100%;
    }
    #map {
        height: 400px;
        width: 100%;
        float: inherit;
        margin: 50px 0 0;
    }
    .filter-toggle {
        display: block;
        font-size: 15px;
        width: fit-content;
        text-transform: uppercase;
        margin: 0 auto 30px;
        color: #00a2d3;
        font-weight: 600;
        position: relative;
    }
    .category-wrapp .filter-toggle {
        margin: 5px 0 20px 5px;
    }
    .filter-toggle:before {
        content: '';
        display: block;
        top: 0;
        right: -22px;
        position: absolute;
        width: 14px;
        height: 12px;
        background: url(../images/back.png);
        transform: rotate(180deg);
        background-size: contain;
        background-repeat: no-repeat;
    }
    .subcategory .cat-sort {
        float: inherit;
    }
    .product-images {
        height: 500px;
    }
    .single .woocommerce-message a.button {
        display: block;
        margin-bottom: 15px;
    }
    a.logo-img {
        width: 100%;
        height: 100px;
    }
    .ms-title {
        margin: 35px 0 0;
        font-size: 35px;
    }
    a.logo-img {
        background: url(/wp-content/uploads/2024/01/bs_fav.svg)!important;
        background-repeat: no-repeat!important;
        background-size: auto 80%!important;
        background-position: left center!important;
    }
    .footer a.logo-img {
        background-position: center!important;
        background: url(/wp-content/uploads/2024/01/logo_baltsystems_1-srtoka-12.svg)!important;
        background-repeat: no-repeat!important;
    }
}

@media screen and (max-width: 900px) {
    .container,
    .single .woocommerce-notices-wrapper {
        width: 96%;
    }
    .header .logo-wrapp span,
    .ms-image {
        display: none;
    }
    .header .logo-wrapp {
        width: 13%;
    }
    .header .menucontacts {
        width: 87%;
    }
    a.cb-phone:before {
        left: 15px;
    }
    .main-slider .slick-prev {
        left: 2%;
    }
    .main-slider .slick-next {
        right: 2%;
    }
    .ms-inner {
        padding: 0 70px;
        width: calc(100% - 140px);
    }
    .main-slider .slick-dots {
        left: calc(2% + 70px);
    }
    .ta-list {
        background: #efefef;
    }
    .ta-item {
        width: 40%;
    }
    .ta-item span {
        color: #000;
    }
    .mc-item {
        width: calc(42% - 40px);
    }
    .estimate-text {
        width: calc(100% - 70px);
    }
    .estimate a {
        margin: 32px 0 0 35px;
        float: inherit;
    }
    .dt-item {
        width: 100%;
        margin-bottom: 25px;
    }
    .dt-text {
        padding: 35px;
        height: auto;
    }
    .partners-slider .slick-prev {
        left: -2%;
    }
    .partners-slider .slick-next {
        right: -2%;
    }
    .partners-slider,
    .viewed-slider {
        width: 92%;
    }
    .footer .cb-emailphone {
        width: calc(52% - 55px);
    }
    .cat-right.sizes article {
        display: none!important;
    }
    .product-bb strong {
        font-size: 21px;
    }
    .sizes .cat-item p {
        width: 100%;
        margin-bottom: 20px;
    }
    .sizes .available {
        width: 125px;
        text-align: left;
        margin-right: 25px;
    }
    .sizes .group-price {
        text-align: left;
        width: 160px;
        margin-bottom: 0;
        margin-right: calc(100% - 310px);
    }
    .sizes .group-price text,
    .sizes .group-price strong {
        display: initial;
        font-size: 16px;
    }
    .sizes .cartcount {
        width: 135px;
        margin-top: 25px;
        margin-right: 10px;
        text-align: left;
    }
    .sizes .cartcount span {
        text-align: center;
    }
    .sizes .list-buy {
        width: 125px;
        margin-top: 25px;
    }
    .sizes .list-price {
        width: 175px!important;
        margin-right: 25px!important;
        margin-top: 25px!important;
        font-size: 16px!important;
        margin-bottom: 0!important;
        text-align: left;
    }
    .sizes .list-price text {
        font-size: 16px;
        display: initial;
    }
    /* .st-table-row:first-child {
        display: none;
    }
    .st-table-row {
        display: block;
    }
    .st-table-row div:first-child {
        text-align: left;
        padding-left: 25px;
    }
    .st-table-row:nth-child(n+2) div:nth-child(n+2) {
        display: inline-block;
        vertical-align: top;
        font-size: 16px;
        padding: 25px;
    }
    .st-table-row:nth-child(n+2) div:nth-child(n+2):before,
    .st-table-row:nth-child(n+2) div:nth-child(n+2):not(.is-available),
    .specs-table-row.specs-header {
        display: none;
    } */
    .st-table {
        overflow-x: auto;
    }
    .st-table-row,
    .attr-table-row {
        max-width: 900px;
    }
    .st-table-row div:first-child {
        flex-grow: 1;
    }
    .specs-table-row.specs-header {
        display: none;
    }
    .specs-table-row:nth-child(n+2) div {
        padding: 15px;
        width: calc(100% - 30px);
    }
    .specs-table-row:nth-child(n+2) div + div {
        font-weight: 100;
        padding-top: 0;
    }
    .howto-item {
        width: 190px;
    }
    .header a.cb-phone:before {
        left: 15px;
    }
    .cart-text > span {
        display: none;
    }
    .cart-text > div {
        width: calc(100% - 24px);
    }
    .cart-list-wrapp img {
        width: 165px;
    }
    .cart-list-wrapp .sizes .cat-item p {
        width: calc(96% - 165px);
        padding-right: 0;
    }
    .cart-list-wrapp .sizes .cat-item a {
        margin: 0;
    }
    .cart-bottom div:not(#total) {
        width: 60%;
    }
    .cart-bottom #total {
        width: 39%;
    }
    .specs-table-row:nth-child(n+2) div:nth-child(n+2) {
        padding-left: 15px;
    }
    #sm-body {
        top: 0;
        left: 0;
        transform: none;
        width: calc(100% - 60px);
        height: calc(100% - 160px);
        padding: 120px 30px 40px;
    }
    /* .st-table .attr-table-row:first-child {
        display: none;
    }
    .attr-table-row div strong {
        display: initial;
    }
    .attr-table-row {
        border-bottom: 1px solid #dbdbdb;
        padding: 10px 0;
    }
    .attr-table-row div {
        flex: initial!important;
        flex-basis: initial!important;
        flex-grow: initial!important;
        width: auto!important;
        text-align: left;
        padding: 10px 15px;
        white-space: break-spaces;
    } */
    .sizes .noStock .cartcount,
    .sizes .noStock .list-price {
        display: none!important;
    }
}

@media screen and (max-width: 768px) {
    .container {
        width: 94%;
    }
    .cb-emailphone {
        width: calc(47% - 55px);
    }
    .mc-item {
        width: calc(100% - 60px);
        margin: 0 0 20px 0;
    }
    .search {
        width: calc(65.5% - 50px);
    }
    .header-cart {
        width: 34.5%;
    }
    .footer .logo-wrapp {
        width: 100%;
    }
    .footer .logo-wrapp span {
        vertical-align: middle;
    }
    .footer .menucontacts {
        width: 100%;
        margin-top: 20px;
    }
    .footer .contacts {
        text-align: left;
    }
    .footer a.cb-phone:before {
        left: -35px;
    }
    .header a.cb-phone:before {
        left: 5px;
    }
    .product-bb {
        padding: 25px 20px;
    }
    .product-bb:before {
        left: 20px;
    }
    .product-bb p {
        padding-left: 100px;
    }
    .product-bb strong {
        font-size: 18px;
    }
    .sizes .list-buy {
        background: #0fa3d1;
        color: #fff!important;
        padding: 10px 5px;
        border-radius: 5px;
    }
    .howto-item {
        width: 45%;
        margin-bottom: 35px;
    }
    .howto {
        padding: 60px 0 20px;
    }
    .cat-text {
        margin: 60px 0 -35px;
    }
    .buy-block .button {
        margin: 30px 0 0 0;
    }
    .cat-item:nth-of-type(3n+2) {
        margin-left: 0;
        margin-right: 0;
    }
    .cat-item {
        width: calc(49% - 20px);
        margin-right: 2%!important;
    }
    .cat-item:nth-of-type(2n) {
        margin-right: 0!important;
    }
    .modal-wrapp {
        top: 0;
        left: 0;
        width: calc(100% - 100px);
        height: calc(100% - 100px);
        overflow-y: auto;
        transform: none;
    }
    .apply-list div {
        width: 15%;
    }
    .groups .mc-item.mc-mini,
    .sizes .mc-item.mc-mini {
        width: calc(50% - 30px);
        padding: 10px;
    }
    .groups .mc-item.mc-mini img,
    .sizes .mc-item.mc-mini img {
        width: 100px;
        height: 100px;
        margin-right: 20px;
    }
    .groups .mc-item.mc-mini h3,
    .sizes .mc-item.mc-mini h3 {
        width: calc(100% - 120px);
        font-size: 16px;
    }
    .buy-block.noStock div:nth-child(2),
    .buy-block.noStock .subtotal {
        display: none!important;
    }
    .buy-block.noStock div:nth-child(1) {
        display: block!important;
    }
}

@media screen and (max-width: 640px) {
    a.logo-img {
        width: 100%;
    }
    .contacts {
        width: 85%;
    }
    .mm-toggle {
        width: 10%;
    }
    .cb-address {
        width: 42%;
    }
    .cb-emailphone {
        width: calc(52% - 55px);
    }
    .header a.cb-phone:before {
        left: -10px;
    }
    .ms-title {
        font-size: 35px;
    }
    .footer a.logo-img {
        /* width: 90px; */
    }
    .cats-cats .mc-item,
    .cats-cats .mc-item:nth-child(2n),
    .cats-cats .mc-item:nth-child(3n) {
        width: calc(100% - 60px);
        margin: 0 0 30px 0;
    }
    .posts-list .post-item,
    .posts-list .post-item:nth-child(2n),
    .posts-list .post-item:nth-child(3n) {
        padding: 15px;
        width: calc(100% - 30px);
    }
    .post-item img {
        width: 100%;
        height: auto;
    }
    .catalog-header .ch-title {
        font-size: 30px;
    }
    .catalog-header .ch-text {
        font-size: 19px;
    }
    .apply-list div {
        width: 20%;
    }
    .product-images {
        height: 400px;
    }
    .sizes .list-price {
        width: calc(100% - 145px)!important;
        margin-right: 0!important;
    }
    .product-info .button#getManager {
        margin: 0 0 20px;
        padding: 30px 54px 28px 54px;
    }
    .main-slider .slick-slide {
        background: var(--mobile);
        background-position: top center!important;
    }
    .main-slider .slick-dots {
        left: 50%;
        transform: translateX(-50%);
        bottom: 15px;
    }
    .main-slider .slick-dots li button {
        background: #fff;
    }
    .main-slider .slick-arrow {
        display: none!important;
    }
    .ms-inner {
        padding: 0;
        width: 100%;
    }
    .ms-title {
        font-size: 28px;
        margin-top: 30px;
    }
    .ms-text,
    .ms-inner li {
        font-size: 16px;
        line-height: 20px;
    }
    .ms-button {
        padding: 20px 32px;
        min-width: auto;
    }
    .slidea .ms-inner {
        text-align: center;
        margin-top: 20px;
    }
    .ms-button {
        margin: 0 auto;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 50px;
    }
    .slideb .ms-inner {
        max-width: 470px;
        text-align: center;
        margin: 190px auto 0;
        display: block;
    }
}

@media screen and (max-width: 540px) {
    .search {
        width: calc(59% - 25px);
        padding-left: 0;
    }
    .header-cart {
        width: calc(41%);
    }
    .cart-text {
        width: 70%;
    }
    .header-cart .cart-link {
        width: 30%;
    }
    .block-title {
        margin: 55px 0 35px;
        font-size: 30px;
    }
    .viewed-slider {
        width: 82%;
    }
    .bf-wrapp {
        width: calc(94% - 50px);
        padding: 25px;
    }
    .bf-form p {
        font-size: 25px;
        line-height: 30px;
    }
    .header .cb-address {
        display: none;
    }
    .cb-emailphone {
        width: calc(62% - 55px);
    }
    .estimate.mini .estimate-text .block-title {
        font-size: 20px;
    }
    .cat-left {
        width: 100%;
        margin-right: 0;
    }
    .cat-view {
        float: initial;
        margin: -10px 0 24px;
    }
    .footer {
        margin-top: 80px;
    }
    .page-title {
        font-size: 30px;
    }
    .product-info h1 {
        font-size: 30px;
    }
    .buy-block div:nth-child(1) {
        width: 130px;
    }
    .buy-block div:nth-child(2) {
        width: 165px;
    }
    .buy-block div {
        width: 120px;
    }
    .cart-list-wrapp .sizes .cartcount {
        width: 35%;
    }
    .catalogsearch {
        width: 108%;
        margin-left: -4%;
    }
    .cart-wrapp .sizes .group-price {
        width: 30%;
    }
    .cart-list-wrapp .sizes .cartcount {
        width: 39%;
    }
    .cart-list-wrapp .sizes .list-price {
        width: 29%!important;
    }
    .cart-list-wrapp .sizes .cat-item a {
        background: #0fa3d1;
        color: #fff!important;
        padding: 10px 5px;
        border-radius: 5px;
        width: 25%;
        text-align: center;
    }
    a.logo-img {
        height: 50px;
    }
}

@media screen and (max-width: 480px) {
    .cb-emailphone {
        /* width: calc(72% - 55px); */
        width: 185px;
    }
    .footer .cb-address {
        padding: 0;
        width: 100%;
        margin-bottom: 20px;
    }
    .footer .cb-emailphone {
        width: 100%;
        padding-left: 0;
    }
    .footer a.cb-phone:before {
        display: none;
    }
    .dt-title {
        font-size: 25px;
        margin: 0 0 15px;
    }
    .partners {
        padding: 35px 0 75px;
    }
    .cat-item {
        width: calc(100% - 20px);
        margin-right: 0!important;
    }
    .product-advert .ta-item {
        width: 50%;
        margin-bottom: 30px;
    }
    .product-advert {
        padding: 20px 0 0;
    }
    .product-bb:before {
        display: none;
    }
    .product-bb p {
        padding-left: 0;
    }
    .product-block-title {
        font-size: 30px;
    }
    .bottom-form.full .bf-wrapp {
        width: calc(100% - 50px);
    }
    .buy-block div {
        width: 100%!important;
        text-align: left;
        margin-bottom: 20px;
    }
    .buy-block p {
        text-align: left;
    }
    .buy-block .cartcount * {
        text-align: center;
    }
    .cart-list-wrapp .sizes .cartcount {
        width: 40%;
    }
    .cart-bottom div:not(#total) {
        width: 100%;
        margin-bottom: 20px;
    }
    .cart-bottom #total {
        width: 100%;
    }
    .product-images {
        height: 300px;
    }
    .footer .footer-bottom {
        padding-left: 0;
    }
    .footer .privacy {
        float: initial;
    }
    .footer .copyright {
        float: initial;
        margin-top: 20px;
    }
    .groups .mc-item.mc-mini,
    .sizes .mc-item.mc-mini {
        width: calc(100% - 50px);
        padding: 20px;
    }
    .footer .menu {
        width: 100%;
        display: block;
        padding: 0;
        margin-bottom: 20px;
    }
    .footer .menu li,
    .footer .menu a {
        text-align: left;
        padding: 0;
    }
}

@media screen and (max-width: 420px) {
    .ms-inner {
        padding: 0;
        width: 100%;
    }
    .main-slider .slick-prev,
    .main-slider .slick-next {
        display: none!important;
    }
    .contacts {
        width: 80%;
    }
    .mm-toggle {
        width: 15%;
    }
    .cb-emailphone {
        /* width: 65%; */
        padding-left: 0;
    }
    .cart-text {
        width: 70%;
        padding: 21px 0;
    }
    .ms-title {
        font-size: 30px;
        margin: 45px 0 0;
    }
    .ms-text {
        margin: 10px 0 0;
        font-size: 17px;
    }
    .estimate a {
        margin: 32px 35px 0;
        padding: 20px;
        width: calc(100% - 110px);
        text-align: center;
    }
    .estimate-text .block-title {
        font-size: 20px;
    }
    .vs-item img {
        height: 155px;
    }
    .vs-item p {
        margin: 15px 0 0;
        font-size: 18px;
    }
    .viewed .slick-prev {
        left: -30px;
    }
    .viewed .slick-next {
        right: -10%;
    }
    .bf-form p {
        font-size: 17px;
        line-height: 20px;
        margin-bottom: -10px;
    }
    .page-wrapper h1 {
        font-size: 28px;
    }
    .page-wrapper h2 {
        font-size: 25px;
    }
    .page-wrapper h3 {
        font-size: 20px;
    }
    .page-wrapper ul li {
        margin: 10px 0;
        padding-left: 0;
    }
    .breadcrumbs {
        margin: 0 0 50px;
        padding: 30px 0 0;
    }
    .product-info .button {
        padding: 29px 10px 29px 10px;
        width: calc(100% - 20px);
        text-align: center;
    }
    .cart-list-wrapp h1 {
        text-align: left;
        margin-top: 25px;
        margin-bottom: 10px;
    }
    .cart-list-wrapp img {
        width: 100%;
        margin-bottom: 20px;
        height: auto;
    }
    .cart-list-wrapp .sizes .cat-item p {
        width: 100%;
        margin-left: 0;
    }
    .search {
	   display: none;
    }
    .header-cart {
        width: 100%;
    }
    .cart-text > div {
        width: calc(100% - 40px);
        padding: 0 20px;
    }
    .mobile-menu .search {
        display: block;
        width: 100%;
        padding: 0;
        background: rgb(255 255 255 / 25%);
    }
    #search-button {
        width: 40px;
    }
    .search form > input {
        width: calc(100% - 59px);
        background: none;
        color: #fff;
        font-size: 11px;
    }
    .search form > input::placeholder {
        color: #fff;
    }
    .single .woocommerce-notices-wrapper {
        margin-top: 20px;
    }
    .cart-wrapp .sizes .group-price {
        width: 40%;
    }
    .cart-list-wrapp .sizes .cartcount {
        width: 50%;
    }
    .cart-list-wrapp .sizes .list-price {
        width: 40%!important;
    }
    .cart-list-wrapp .sizes .cat-item a {
        width: 30%;
    }
    .sizes .available {
        width: 130px;
        margin-right: 15px;
    }
    .slideb .ms-inner {
        margin: 160px auto 0;
    }
}

@media screen and (max-width: 380px) {
    .cb-emailphone {
        width: 75%;
    }
    .ta-item {
        width: 80%;
        padding-bottom: 0;
    }
    .ta-list {
        padding-bottom: 25px;
    }
    .block-title {
        font-size: 24px;
    }
    .vs-item p {
        font-size: 17px;
    }
    .vs-item a {
        font-size: 16px;
    }
    .catalog-header .ch-title {
        font-size: 25px;
        margin-top: 20px;
    }
    .catalog-header .ch-title.subcategory {
        font-size: 25px;
    }
    .sizes .list-price {
        margin-right: 0!important;
        width: 145px!important;
        font-size: 15px!important;
    }
    .sizes .group-price text,
    .sizes .group-price strong {
        font-size: 15px;
    }
    .page-title {
        margin: -15px 0 30px;
        font-size: 25px;
    }
    .post-item p {
        font-size: 19px;
    }
    .post-item a {
        font-size: 17px;
    }
    .product-info h1 {
        font-size: 25px;
    }
    .apply-list div {
        margin: 10px 60px 22px 0;
        display: block;
        width: calc(100% - 60px);
    }
    .product-block-title {
        font-size: 25px;
        margin: 20px 0 30px;
    }
    .howto-item {
        width: 100%;
    }
    .cart-list-wrapp .sizes .cartcount {
        width: 50%;
    }
    .modal-wrapp {
        width: calc(100% - 50px);
        height: calc(100% - 50px);
        padding: 25px;
    }
    .modal-title {
        width: 100%;
        font-size: 17px;
        margin: 35px 0 -10px;
    }
    .modal-close {
        float: left;
        margin-top: -70px;
    }
    .search {
        width: calc(59% - 10px);
        padding-right: 10px;
    }
    .sizes .cartcount {
        text-align: left;
    }
    .cartcount span {
        text-align: center;
        margin: 0;
    }
    .cartcount input {
        width: 45px;
    }
    .cb-emailphone {
        /* width: 90%; */
        width: 205px;
    }
    .header a.cb-phone {
        font-size: 17px;
    }
    .header a.cb-phone:before {
        left: 25px;
        top: -1px;
    }
    .slideb .ms-inner {
        margin: 140px auto 0;
    }
}

@media screen and (max-width: 320px) {
    /* .cb-emailphone {
        width: 82%;
    } */
    .header a.cb-phone:before {
        /* left: 5px; */
    }
}
@media(max-width:1200px){
	.popup-shell .closer{
		top:20px;
		right:20px;
	}
}
@media(max-width:480px){
	.popup-shell .closer{
		top:0;
		right:0;
		width:20px;
		height:20px;
		border-color:#02a2d4;
	}
}